@charset "shift_jis";
div { margin: 0; padding: 0; }
/*
=========================================================================
                                                               レイアウト
=========================================================================
*/
html, body { height: 100%; margin: 0 10px; padding: 0; _padding: 0 10px; text-align: center; }
body { font-size: .75em; font-family:'ＭＳ Ｐゴシック', Osaka, sans-serif; margin: 0; padding: 0; }
#wrapper { min-height: 100%; height: auto !important; height: 100%; position: relative; }
#screen { width: 100%; margin: 0 auto; text-align: left; padding-bottom: 52px; }
#content { width: 100%; margin: 0 auto; }
#header { height: 74px; }
@media screen {
#footer { height: 52px; width: 100%; position: absolute; bottom: 0; background-color: #fff; }
}
@media print {
#wrapper { min-height: 100%; height: auto !important; height: 100%; }
#screen { width: 100%; margin: 0 auto; text-align: left; }
#footer { height: 52px; width: 100%; background-color: #fff; }
#footer-inner { background-color: #0066b3; color:#fff; padding:.3em .7em; letter-spacing:0.8px; line-height:1.5em; }
}
@media print { #leftcont {display: block; } }
/* サイドナビゲーション */

/*

/* ヘッダー中枠 */
.header-inner { width: 100%; height: 100%; position: relative; }
/* コンテンツ中枠 サイドバーの幅以上*/
.content-inner,.content-inner100 { padding-top:0; line-height: 1.8em; }
/* サイドバー中枠 */
.sidebar-inner { margin: 20px 5px; }
/* フッター中枠 */
#footer-inner { position: relative; font-size: .94em; }
/*

/* 全体を囲む枠 */
#wrapper { }
#header { background-color: #fff; border-bottom:4px solid #0066b3; }
#content { }
#sidebar {}
#footer { }
.header-inner { }
.content-inner { text-align:center; width:75%; margin:0 auto 40px auto; }
.content-inner100 { text-align:left; width:100%; margin:0 auto; }

.sidebar-inner { }
#footer-inner { background-color: #0066b3; color:#fff; padding:.3em .7em; letter-spacing:0.8px; line-height:1.5em; }
#footer-inner a:link { color: #fff; text-decoration: none; }
#footer-inner a:visited { color: #fff; text-decoration: none; }
#footer-inner a:hover { color: #fff; text-decoration: underline; }
#footer-inner a:active { color: #fff; text-decoration: underline; }
/*
=========================================================================
                                       							  見出し
=========================================================================
*/
#logo { height:34px; width:133px; position: absolute; top: 20px; left: 30px; }
h1 { font-weight:bold; }
h2 { font-weight:bold; color:#F00; margin-top:20px; }
h3 { font-weight:bold; text-align:left; border-left:7px solid #999; padding:.8em .9em; }
h4 { font-weight:bold; text-align:left; border-bottom:1px solid #999999; line-height:2em; }
h5 { font-weight:bold; text-align:left; }
/*
------------------------------------------------------------------------*/
.description { position: absolute; top: 70px; left: 20px; }
/*
=========================================================================
                                     				コンテンツ内の要素
=========================================================================
*/
#chapter { border-top:2px solid #000000; border-bottom:1px solid #000000; padding:8px 6px; }
#chapterimg { border-top:2px solid #000000; border-bottom:1px solid #000000; padding:0; }
#close { float:right; background:url(../../images/btn_close.gif) no-repeat 0 50%; line-height: 1.5em; }
#closeimg { float:right; background:url(../../images/btn_close.gif) no-repeat 0 50%; line-height: 1.5em; margin:8px 6px 0 0; }
#pass { float:right; line-height: 1.5em; margin:8px 6px 0 0; }
#pass2 { float:right; line-height: 1.5em; margin:0 6px 0 0; }
#date{ text-align:right; padding:5px 5px 0 0; line-height: 1.5em; }
/*
=========================================================================
                                     							サイドバー
=========================================================================
*/

/* ローカルナビゲーション */
.localnavi { list-style-type: none; margin: 0 0 20px; padding: 0; width: 190px; }
.localnavi li { display: inline; margin: 0; padding: 0; }
.sidebar-inner .localnavi a { text-decoration: none; display: block; width: 175px; margin: 0; padding: 5px 0 5px 10px; background-color: #9c3; color: #000; border-left: 5px solid #690; border-bottom: 1px solid #fff; }
.sidebar-inner .localnavi a:hover { text-decoration: none; background-color: #c9f; color: #f00; border-left: 5px solid #f00; }
/*
=========================================================================
                                       							フッター
=========================================================================
*/
/* ページトップ */
#footernavi { float:left; width:250px;}

#pagetop { float:right; background: url(../../images/pagetop.gif) no-repeat left 50%; padding-left:12px; color:#FFF; margin-top:2px;margin-right:3px;}
/*
/* コピーライト */
#copyright { clear:both; text-align: right; margin-top:5px; margin-right:5px; margin-bottom:0; }
